.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4099df2-859c-c6c1-ce59-e9d275c4ae42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4099df2-859c-c6c1-ce59-e9d275c4ae42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d629e036-af31-15d5-7467-c350c486c15d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d629e036-af31-15d5-7467-c350c486c15d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: auto !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-883cfa02-a665-06cb-d9c5-01ee06d6b67c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-883cfa02-a665-06cb-d9c5-01ee06d6b67c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07c1e059-7293-5749-f98c-33f10bbd80ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07c1e059-7293-5749-f98c-33f10bbd80ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30e97b40-b3e1-8e01-1c74-d5ee37167ef0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30e97b40-b3e1-8e01-1c74-d5ee37167ef0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9bd039fa-21c8-dfb5-0042-4adad314795d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bd039fa-21c8-dfb5-0042-4adad314795d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bb04fe22-7107-b91e-4eed-86c3e322bd9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb04fe22-7107-b91e-4eed-86c3e322bd9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b38b8ec-6b33-e88b-5916-3e74d7ac712a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b38b8ec-6b33-e88b-5916-3e74d7ac712a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #008b96 !important;
}
.lfr-layout-structure-item-f0551b93-4070-1cfd-43bc-b3ccd8562fd9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0551b93-4070-1cfd-43bc-b3ccd8562fd9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: #000 !important;
}
.lfr-layout-structure-item-f2e574eb-398d-9fcb-f796-51f200ca4ecd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2e574eb-398d-9fcb-f796-51f200ca4ecd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-top: var(--spacer-3,1rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-9b5a494b-437d-9939-e9e7-2b0f35e2a770 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b5a494b-437d-9939-e9e7-2b0f35e2a770) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bc829e1f-b361-42ff-0943-83387895398e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc829e1f-b361-42ff-0943-83387895398e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b9ca1c4-1586-ade1-5039-3793f6425780 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b9ca1c4-1586-ade1-5039-3793f6425780) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7811afe2-fab3-9836-1e47-27e470f5d0a2 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7811afe2-fab3-9836-1e47-27e470f5d0a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43cdc98e-7b29-e0b3-96a1-16ada9f61159 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43cdc98e-7b29-e0b3-96a1-16ada9f61159) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-top: var(--spacer-3,1rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-b73eb9f8-f96f-b785-725b-8de4cd45e1cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b73eb9f8-f96f-b785-725b-8de4cd45e1cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cfb18960-6c55-1ac0-a8ae-83288bb41b4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfb18960-6c55-1ac0-a8ae-83288bb41b4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a0860d91-5956-312e-fcb0-cc7fcfba04ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0860d91-5956-312e-fcb0-cc7fcfba04ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-71408635-edda-34dc-ada8-035c611538d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71408635-edda-34dc-ada8-035c611538d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-efcbae03-5f3a-6d57-11da-30d5e8c3e37c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efcbae03-5f3a-6d57-11da-30d5e8c3e37c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: auto !important;
}
.lfr-layout-structure-item-c0dd8233-a993-3fa6-76ea-ff80c2db1f97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0dd8233-a993-3fa6-76ea-ff80c2db1f97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aad6c85d-5f27-63eb-3ae2-4a63d1ace9d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aad6c85d-5f27-63eb-3ae2-4a63d1ace9d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-top: var(--spacer-3,1rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-339acc9b-3127-310c-72ff-1ff13cbfde07 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-339acc9b-3127-310c-72ff-1ff13cbfde07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0189ca0-e79e-b55e-4ca7-2c5f57e12b9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0189ca0-e79e-b55e-4ca7-2c5f57e12b9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: auto !important;
}
.lfr-layout-structure-item-88b00693-0be8-f9d7-9e8e-7d466a7acf48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88b00693-0be8-f9d7-9e8e-7d466a7acf48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-9ef6c026-9fde-2732-f9ec-6b425a491ad4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ef6c026-9fde-2732-f9ec-6b425a491ad4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba0eaf36-8a9e-b0c8-8d5e-47b2b5d8a21a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba0eaf36-8a9e-b0c8-8d5e-47b2b5d8a21a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-3900b23a-12b9-b6c7-049d-b3b4075d0e69 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3900b23a-12b9-b6c7-049d-b3b4075d0e69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-151c1d65-ad2a-53ec-fabe-2ecf4ab66e2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-151c1d65-ad2a-53ec-fabe-2ecf4ab66e2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-f60864cf-690a-143c-d244-6a12c8385c1a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f60864cf-690a-143c-d244-6a12c8385c1a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c36cabad-e974-03c3-d998-3c05ff2d38be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c36cabad-e974-03c3-d998-3c05ff2d38be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5d42cb91-2973-2da1-58b2-36e506196b64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d42cb91-2973-2da1-58b2-36e506196b64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f32df0cf-3346-8569-1e38-82df85123176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f32df0cf-3346-8569-1e38-82df85123176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6ee82f1b-1163-7377-fd13-674807427d3d {
background-color: var(--deep-black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ee82f1b-1163-7377-fd13-674807427d3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ac261e2d-bc9f-4758-a5d4-754b9775549d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac261e2d-bc9f-4758-a5d4-754b9775549d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8b38b8ec-6b33-e88b-5916-3e74d7ac712a {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc829e1f-b361-42ff-0943-83387895398e {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a0860d91-5956-312e-fcb0-cc7fcfba04ab {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-151c1d65-ad2a-53ec-fabe-2ecf4ab66e2a {
padding-bottom: var(--spacer-7,6rem) !important;
}
}